#popup,
#popupAsk,
#share,
#configurator {
    position: fixed;
    bottom: 300px;
    left: 40vw;
    width: 450px;

    border-radius: 5px;
    text-align: center;
    background: #fff;

    padding: 11px;

    z-index: 2;
}
#popup {
    white-space: pre;
}
#popupAsk ~ #dim,
#share ~ #dim,
#popup ~ #dim,
#dimOfTools {
    position: fixed;
    width: 250vw;
    height: 150%;
    top: -370px;
    left: -50px;

    background: gray;
    opacity: .5;

    z-index: 1;
}

#popupAsk h3,
#share h3 {
    margin-top: 0;
    font-weight: normal;
}
#popupAsk button,
#share button {
    border: 1px solid green;
    border-radius: 20px;

    width: 120px;
    margin: 2px 10px;
    padding: 7px;

    font-size: 13px;

    font-weight: normal;
    color: green;

    background: transparent;

    cursor: pointer;
}
#popupAsk button:last-child,
#share button:last-child {
    color: #fff;
    background: #038c65;
}
#popupAsk button:last-child:hover,
#share button:last-child:hover {
    background: green;
}

#popupAsk i,
#popup i {
    font-style: normal;
    font-size: 30px;
    color: green;

    border: 4px solid #038c65;
    border-radius: 25px;

    line-height: 80px;

    cursor: pointer;
}
#popupAsk i:hover,
#popup i:hover {
    color: darkgreen;
    border-width: 5px;
}
#popupAsk i:active,
#popup i:active {
    color: lightgreen;
}

#share label {
    margin: 5px;
}
#share button {
    margin: 9px 9px 0;
}
#shareWrapper .loaderWrapper {
    position: absolute;
    left: 50%;
    top: 10%;
}
